body {
    position: relative;
    box-sizing: padding-box;
}

.input-price {
    position: absolute;
    top: 70px;
    left: 20px;
    width: 150px;
}

.price-block {
    display: none;
    margin-top: 20px;
    margin-left: 20px;
    padding: 5px;
    height: 30px;
    background: #ff0000;
    font-size: 17px;
    border-radius: 5px;
    vertical-align: center;
}

.span-text {
    display: inline-block;
    position: relative;
    top: -10px;
    width: 110px;
    margin-left: 10px;
    color: #ffffff;
}

.span-price {
    display: inline-block;
    position: relative;
    top: -10px;
    width: 80px;
    padding: 2px;
    margin-left: 5px;
    border-radius: 5px;
    background: #ffffff;
}

.btn {
    display: inline-block;
    width: 30px;
    height: 100%;
    background-image: url('../img/btn-close.png');
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    border-radius: 3px;
    cursor:pointer;
}

.span-alert {
    display: none;
    position: absolute;
    top: 100px;
    left: 20px;
}